@charset "UTF-8";
/* CSS Document */

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}

html {
	margin: 0;
	background-color: #6a9041;
}

html, body {
	font-family: Warnock Pro, "serif";
	font-style: normal;
	font-weight: 200;
	font-kerning: normal;
	line-height: auto;
	color: #1b1819;
}

body {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 100px;
	background-color: #ffffff;
	border-right: 0px solid #f5ce00;
}

header {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 40px;
	background-color: #373636;
	border-top: 40px solid #ffffff;
}

h1 {
	display: block;
	font-weight: 300;
	font-style: normal;
	font-size: 28px;
	line-height: 40px;
	letter-spacing: 1px;
	color: #ffffff;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
}

.quote {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 30px;
}

main, article {
	width: 100%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.godijkman-footer {
	height: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
	background-color: #ffffff;
}

h2, h3, h4, h5, p {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 20px;
}

h2 {
	display: block;
	font-weight: 600;
	font-style: normal;
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 0.3px;
}

h3 {
	display: block;
	font-weight: 300;
	font-style: normal;
	font-size: 18px;
	line-height: 40px;
	letter-spacing: 0.3px;
	color: #1b1819;
}

h4 {
	display: block;
	max-width: 670px;
	font-weight: 300;
	font-style: normal;
	font-size: 18px;
	line-height: 40px;
	letter-spacing: 0.3px;
	color: #1b1819;
}

h5 {
	display: block;
	width: 88%;
	font-weight: 300;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;
	color: inherit;
}

h6 {
	display: block;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 35px;
	letter-spacing: 0.2px;
	color: inherit;
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
}

.margin-left-0 {
	margin-left: 0px;
}

p {
	display: block;
	font-weight: 300;
	font-style: normal;
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 0.3px;
	color: inherit;
}

a {
	color: inherit;
	text-decoration: none;
}

.onderstreept {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px solid #f5ce00;
}

.onderstreept-grijs {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dashed #c5c5c5;
}

ul {
	display: block;
	list-style-type: square;
	list-style-position: outside;
	color: #f5ce00;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 45px;
	margin-right: 30px;
	font-weight: 300;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 0.3px;
}

li {
	padding: 0;
	margin-left: 0px;
	margin-bottom: 10px;
}

.zwart {
	color: #1b1819;
}

.zwart-bold {
	color: #1b1819;
	font-weight: 600;
}

.bold {
	font-weight: 400;
}

.geel {
	color: #f5ce00;
}

.grijs {
	color: #c5c5c5;
}

.grijs2 {
	color: #9A9A9A;
}

.opvulling {
	display: block;
	height: 20px;
	width: 87%;
	border-top: 1px solid #c5c5c5;
	margin-left: 20px;
	margin-right: 15px;
	margin-top: 40px;
	margin-bottom: 20px;
	background-color: #ffffff;
}

.opvulling2 {
	display: block;
	height: 20px;
	width: 210px;
	border-bottom: 1px dashed #6a9041;
	margin-left: 60px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 15px;
	background-color: #ffffff;
}

.opvulling-onder {
	display: block;
	height: 10px;
	width: 87%;
	margin-left: 20px;
	margin-right: 15px;
	margin-top: 40px;
	margin-bottom: 20px;
	background-color: #ffffff;
}

.icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-size: 25px;
	color: inherit;
	vertical-align: middle;
}

.mail::before {
	font-family: "Font Awesome 5 Free"; font-weight: 400; content: "\f0e0"; color: #6a9041; padding-left: 0px;
}

.mail2::before {
	font-family: "Font Awesome 5 Free"; font-weight: 400; content: "\f2b6"; color: #6a9041; padding-left: 0px;
}

.bel::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f098"; transform: rotate(90deg); color: #6a9041; padding-left: 0px;
}

.bel2::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f095"; transform: rotate(90deg); color: #6a9041; padding-left: 0px;
}
.locatie::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f3c5"; color: #6a9041; padding-left: 4px; padding-right: 2px;
}

.facebook::before {
	font-family: "Font Awesome 5 Brands"; content: "\f09a"; color: #6a9041; padding-left: 0px;
}

.facebook2::before {
	font-family: "Font Awesome 5 Brands"; content: "\f39e"; color: #6a9041; padding-left: 0px;
}

.info::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f05a"; color: #6a9041; padding-left: 0px;
}

.info2::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f129"; color: #6a9041; padding-left: 4px; padding-right: 2px;
}

.pdf::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f1c1"; color: #6a9041; padding-left: 4px; padding-right: 2px;
}

a:hover {
	color: inherit;
	opacity: 0.5;
	text-decoration: none;
}

img {
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
	height: auto;
	max-width: 400px;
}

.streep-boven-onder {
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #9A9A9A;
}

a.afbeelding:link {
	color: inherit;
	text-decoration: none;
}

a.afbeelding:visited {
	color: inherit;
	text-decoration: none;
}

a.afbeelding:hover {
	color: inherit;
	opacity: 0.9;
	text-decoration: none;
}

.thumb {
	border: 1px solid;
	border-color: #9A9A9A;
	vertical-align: bottom;
}

.thumb-50 {
	display: block;
	width: 50%;
}

.thumb-40 {
	display: block;
	width: 40%;
	border: 1px solid #9A9A9A;
	margin-top: 20px;
}

a.thumb-40:link {
	color: inherit;
	text-decoration: none;
}

a.thumb-40:visited {
	color: inherit;
	text-decoration: none;
}

a.thumb-40:hover {
	color: inherit;
	opacity: 0.9;
	text-decoration: none;
}

.thumb-uitgever {
	border: 1px solid;
	border-color: #9A9A9A;
	vertical-align: bottom;
	width: 300px;
	height: auto;
}

/* **************************************** jQ **************************************** */

.tekst {
	display:none;
	width: 87%;
	max-width: 600px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-left: inherit;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 20px;
	border: 0;
	background-color:#c5c5c5;
	font-weight: 300;
	font-size: 16px;
	font-kerning: auto;
	line-height: 22px;
	letter-spacing: 0.7px;
	color: #000000;
}

.uitklap {
	text-decoration: none;
	border-bottom: 1px dashed #f5ce00;
	cursor: hand;
	cursor: pointer;
	margin-left: 20px;
	margin-top: 0;
	margin-bottom: 5px;
	margin-right: 10px;
	padding-left: 0px;
	padding-right: 15px;
	padding-top: 0;
	padding-bottom: 0;
} 

.accordeon .uitklap {
	float: left;
	width: auto;
	height: auto;
	padding-bottom: 0;
	background-color:#ffffff;
	color: inherit;
	cursor: hand;
	cursor: pointer;
}

.accordeon .tekst {
	display: none;
	float: left;
	width: 87%;
	height: auto;
} 

/* *************************** viewport *************************** */


@media (min-width: 300px) {
}

@media (min-width: 414px) {	
}
	
@media (min-width: 736px) {
}

@media (max-width: 1200px) {
	header {margin-top: 0px;}
}